Summary: Iomegaware (R) for Linux
Name: iomegaware
Version: 1.0
Release: 9
License: non-free
Vendor: Iomega
ExclusiveArch: i386
ExclusiveOS: Linux
Requires: kernel >= 2.2.14
Group: Applications/System
Source: ftp://download.iomega.com/pub/english/iwclcontainer-lnx-x86-10.tgz
URL: http://www.iomega.com
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Prefix: /usr

%description
Tools package for Iomega (R) devices under Linux

%prep
# This is needed because iwcl-lnx-x86-10-english is read-only
if [ -d ${RPM_BUILD_DIR}/iwcl-lnx-x86-10-english ]; then
	chmod -R u+w ${RPM_BUILD_DIR}/iwcl-lnx-x86-10-english
	rm -rf ${RPM_BUILD_DIR}/iwcl-lnx-x86-10-english
fi
%setup -n iwcl-lnx-x86-10-english

%build
chmod +w .

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_bindir}
install -m755 iw %{buildroot}%{_bindir}
ln -sf iw %{buildroot}%{_bindir}/iomegaware

%clean
rm -rf %{buildroot}

%files
%defattr(0644, root, root, 0755)
%doc readme.txt
%attr(755, root, root) %{_bindir}/iw
%attr(755, root, root) %{_bindir}/iomegaware
